body {
  font-family: "Verdana", "Helvetica", sans-serif;
  font-size: 0.9em;
  color: #000;
  background: #1a1a1a url('/images/bg.png') repeat-x;
}
h1 {
  margin-top: 0;
  padding-top: 0;
}
a {
  color: #600;
  text-decoration: underline;
}
a:hover {
  color: #ff0000;
}
img {
  border: 0;
}
fieldset {
  margin: 0 0 0 10px;
  padding: 0 0 20px 0;
  border: 0;
}
fieldset p {
  display: block;
  float: left;
  width: 48%;
  clear: both;
  margin: 0 10px 10px 0;
}
fieldset p.col2 {
  clear: none;
}
fieldset p.full {
  width: 98%;
  margin-right: 0;
}
fieldset p.submit {
  text-align: center;
  width: 98%;
  margin: 0 auto;
}
fieldset p.submit input[type="submit"] {
  font-size: 1.2em;
  width: 50%;
  height: 30px;
}
label {
  font-size: 0.9em;
  font-weight: bold;
  display: block;
  margin-bottom: 3px;
}
input[type="text"],
textarea,
select {
  font-size: 1em;
  width: 99%;
  border: 1px solid #999;
}
input[type="text"],
select {
  height: 2em;
}
input[type="checkbox"] {
  background: none;
}
textarea {
  height: 6em;
}
.print {
  display: none;
}
.no-print {
  display: block;
}
.content {
  margin: 0 10px;
}
.processing {
  display: none;
  margin-top: 5px;
}
.processing img {
  vertical-align: middle;
  margin-right: 5px;
}
.ajax-success {
  display: none;
  background: url('/images/check-green.png') no-repeat;
  padding-left: 40px;
}
.php-errors {
  border: 2px dashed red;
  padding: 5px;
  margin-bottom: 10px;
}
.php-errors p {
  margin: 5px;
  padding: 0;
}
.php-success {
  border: 2px dashed green;
  padding: 5px;
  margin-bottom: 10px;
}
.php-success p {
  margin: 5px;
  padding: 0;
}
#about .content,
#services .content {
  margin-right: 240px;
}
.alt1 {
  background: none;
}
.alt2 {
  background: #eee;
}
.alt3 {
  background: #bbb !important;
}
.top_link {
  font-size: 0.8em;
  text-align: left;
}
.top_link a {
  color: #a2a2a2;
  text-decoration: none;
  display: block;
  padding: 3px;
}
span.required {
  font-weight: bold;
  color: red;
}
#header {
  height: 89px;
}
#logo {
  float: left;
  margin-top: 8px;
}
#phone {
  float: right;
}
#phone p {
  margin: 0;
  padding: 0;
}
#menu {
  background: url('/images/mnubg.png') no-repeat;
  height: 72px;
  margin: 15px 0;
}
#menu .items {
  margin-top: 5px;
}
#menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu ul li,
#menu ul a,
#menu ul a .hover {
  cursor: pointer;
  float: left;
  display: block;
  height: 60px;
}
#menu ul a * {
  display: none;
}
#menu ul a,
#menu ul a .hover {
  background: url('/images/mnuspr.png') no-repeat 0 0;
}
#menu ul a.home,
#menu ul a.home .hover {
  width: 98px;
  background-position: 0 0;
}
#menu ul a.blog,
#menu ul a.blog .hover {
  width: 82px;
  background-position: -98px 0;
}
#menu ul a.about,
#menu ul a.about .hover {
  width: 138px;
  background-position: -180px 0;
}
#menu ul a.products,
#menu ul a.products .hover {
  width: 146px;
  background-position: -318px 0;
}
#menu ul a.services,
#menu ul a.services .hover {
  width: 127px;
  background-position: -464px 0;
}
#menu ul a.downloads,
#menu ul a.downloads .hover {
  width: 177px;
  background-position: -591px 0;
}
#menu ul a.contact,
#menu ul a.contact .hover {
  width: 172px;
  background-position: -768px 0;
}
#menu ul .highlight a.home:hover,
#menu ul a.home .hover {
  background-position: 0 -60px;
}
#menu ul .highlight a.blog:hover,
#menu ul a.blog .hover {
  background-position: -98px -60px;
}
#menu ul .highlight a.about:hover,
#menu ul a.about .hover {
  background-position: -180px -60px;
}
#menu ul .highlight a.products:hover,
#menu ul a.products .hover {
  background-position: -318px -60px;
}
#menu ul .highlight a.services:hover,
#menu ul a.services .hover {
  background-position: -464px -60px;
}
#menu ul .highlight a.downloads:hover,
#menu ul a.downloads .hover {
  background-position: -591px -60px;
}
#menu ul .highlight a.contact:hover,
#menu ul a.contact .hover {
  background-position: -768px -60px;
}
#feature {
  height: 345px;
}
#feature #home-txt {
  position: relative;
  height: 345px;
  z-index: 3000;
  color: #fff;
}
#feature #home-txt h1 {
  font-size: 3.7em;
  font-weight: normal;
  margin: 0;
}
#feature #home-txt h1 a {
  color: #fff;
  text-decoration: none;
}
#feature #home-txt p {
  font-size: 1.4em;
  margin: 0;
}
#feature #home-txt .read-more,
#feature #home-txt .read-more a,
#feature #home-txt .learn-more,
#feature #home-txt .learn-more a {
  display: block;
  width: 206px;
  height: 44px;
}
#feature #home-txt .read-more,
#feature #home-txt .learn-more {
  position: absolute;
  top: 270px;
  left: 125px;
}
#feature #home-txt .read-more a,
#feature #home-txt .learn-more a {
  text-indent: -9999px;
}
#feature #home-txt .read-more {
  background: url('/images/read-more.png') no-repeat;
}
#feature #home-txt .learn-more {
  background: url('/images/learn-more.png') no-repeat;
}
#feature #slides {
  overflow: hidden;
  height: 345px;
}
.fbook {
  height: 60px;
  margin-top: 10px;
}
.fbook p {
  margin: 0;
  padding: 0;
}
.fbook a {
  text-indent: -9999px;
  display: block;
  height: 60px;
  width: 100%;
}
.fhome {
  background: url('../images/hmefbook.png') no-repeat center;
  margin-left: 10px;
  width: 940px;
}
.fcnt {
  background: url('../images/cntfbook.png') no-repeat center;
  width: 920px;
  margin-bottom: 10px;
}
#home-boxes {
  background: url('/images/hmeboxes.png') no-repeat;
  height: 190px;
  margin-top: 10px;
}
#home-boxes .box {
  position: relative;
  height: 190px;
}
#home-boxes .box h2,
#home-boxes .box p {
  display: block;
  position: relative;
  width: 160px;
  left: 133px;
  top: 30px;
  margin: 0;
  padding: 0;
}
#home-boxes .box p {
  font-size: 0.9em;
}
#home-boxes .box .learn-more,
#home-boxes .box .learn-more a {
  text-indent: -9999px;
  display: block;
  width: 300px;
  height: 190px;
  margin: 0;
  padding: 0;
}
#home-boxes .box .learn-more {
  position: absolute;
  top: 0;
  left: 0;
}
#home-boxes .box .learn-more a {
  background: url('/images/blank.gif');
}
#main {
  float: left;
  position: relative;
  margin: 0;
}
#main h1,
#main h2,
#main h3,
#main h4,
#main h5 {
  font-weight: normal;
  margin-top: 25px;
  margin-bottom: 15px;
}
#main h1 a,
#main h2 a,
#main h3 a,
#main h4 a,
#main h5 a {
  color: #000;
  text-decoration: none;
}
#main h1 {
  font-size: 2.5em;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 7px;
  padding-left: 2px;
}
#main h2 {
  margin-top: 0;
  font-size: 1.7em;
}
#main h3 {
  font-size: 1.5em;
}
#main h4 {
  font-size: 1.3em;
}
#main h5 {
  font-size: 1.2em;
}
#main .head {
  background: url('/images/conthead.png') no-repeat;
  height: 14px;
}
#main .wrapper {
  background: url('/images/contbg.png') repeat-y;
}
#main .wrapper .fill {
  background: url('/images/contfill.png') no-repeat;
  padding-bottom: 50px;
  min-height: 200px;
}
#main .foot {
  background: url('/images/contfoot.png') no-repeat;
  height: 18px;
}
#main .head,
#main .foot {
  width: 960px;
}
#main .head,
#main .foot,
#main .wrapper,
#main .fill {
  float: left;
  clear: both;
}
#main #submenu {
  position: absolute;
  top: 10px;
  right: 16px;
  width: 222px;
  margin: 0;
}
#main #submenu .sub-head {
  background: url('/images/submenu/subhead.png') no-repeat;
  height: 16px;
}
#main #submenu .sub-items {
  background: url('/images/submenu/subbg.png') repeat-y;
}
#main #submenu .sub-fill {
  background: url('/images/submenu/subfill.png') no-repeat bottom;
  min-height: 72px;
}
#main #submenu .sub-fill h4 {
  font-size: 1.6em;
  font-weight: normal;
  margin: 0 6px;
  padding: 0 0 6px 8px;
  border-bottom: 1px solid #cacaca;
}
#main #submenu .sub-fill h4 a {
  color: #000;
  text-decoration: none;
  font-weight: normal;
}
#main #submenu .sub-fill h4 a:hover {
  color: #600;
  text-decoration: underline;
}
#main #submenu .sub-fill ul,
#main #submenu .sub-fill li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#main #submenu .sub-fill ul {
  border-bottom: 1px solid #fff;
  margin: 0 6px;
}
#main #submenu .sub-fill li {
  border-bottom: 1px solid #cacaca;
}
#main #submenu .sub-fill li a {
  color: #600;
  text-decoration: none;
  line-height: 30px;
  display: block;
  min-height: 30px;
  padding-left: 8px;
  border-top: 1px solid #fff;
}
#main #submenu .sub-fill li a:hover {
  color: #fff;
  background: #600;
  border-top: 1px solid #800;
}
#main #submenu .sub-foot {
  background: url('/images/submenu/subfoot.png') no-repeat;
  height: 18px;
}
#logobar {
  background: url('/images/logoswht.png') no-repeat center;
  height: 51px;
  margin-top: 15px;
  margin-bottom: 10px;
}
#logobar ul {
  margin: 0 auto;
}
#logobar ul,
#logobar li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#logobar li {
  display: block;
  float: left;
  height: 51px;
  margin-right: 34px;
}
#logobar li a {
  text-indent: -9999px;
  display: block;
  width: 100%;
  height: 51px;
}
#logobar li.avast {
  width: 138px;
  margin-left: 121px;
}
#logobar li.intel {
  width: 78px;
}
#logobar li.microsoft {
  width: 202px;
}
#logobar li.toshiba {
  width: 178px;
  margin-right: 0;
}
#footer {
  font-size: 0.9em;
  text-align: center;
  /* color: #938b00; */
  color: #5a5a5a;
}
#footer a {
  text-decoration: underline;
  color: #5a5a5a;
}
#footer a:hover {
  color: #808080;
}
#blog .byline {
  font-size: 0.8em;
  color: #666;
  margin-top: 0;
}
#blog .byline a {
  color: #666;
}
#blog .byline a:hover {
  color: #333;
}
#blog h2 {
  margin-bottom: 2px;
}
#blog h2 a:hover {
  text-decoration: underline;
}
#prod-btns {
  width: 900px;
  min-height: 240px;
  margin: 0 auto;
}
#prod-btns ul,
#prod-btns li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#prod-btns li,
#prod-btns a {
  display: block;
  float: left;
}
#prod-btns li,
#prod-btns a {
  width: 300px;
  height: 130px;
  text-align: center;
}
#prod-btns li img,
#prod-btns a img {
  width: 288px;
  height: 118px;
}
#rtntop,
#rtnbtm {
  font-size: 1em;
  position: absolute;
  right: 10px;
  width: 261px;
  height: 41px;
  line-height: 40px;
  text-align: center;
}
#rtntop p,
#rtnbtm p {
  margin: 0;
  padding: 0;
}
#rtntop {
  background: url('/images/rtntop.png') no-repeat;
  top: 4px;
}
#rtnbtm {
  background: url('/images/rtnbtm.png') no-repeat;
  bottom: 7px;
}
#prod-lst ul,
#prod-lst li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#prod-lst li {
  font-size: 0.9em;
  display: block;
  float: left;
  width: 280px;
  min-height: 300px;
  margin-left: 25px;
  margin-bottom: 25px;
}
#prod-lst li h3,
#prod-lst li h4,
#prod-lst li p,
#prod-lst li dl,
#prod-lst li dt,
#prod-lst li dd {
  margin: 0;
}
#prod-lst li h3 {
  font-size: 1.6em;
  font-weight: normal;
  margin-bottom: 5px;
}
#prod-lst li h3 a {
  display: block;
  float: left;
}
#prod-lst li h4 {
  font-size: 1.2em;
  font-weight: normal;
  text-align: center;
  margin-top: 5px;
}
#prod-lst li .price {
  display: block;
  float: right;
}
#prod-lst li .blurb {
  clear: both;
  height: 70px;
}
#prod-lst li .more a {
  text-indent: -9999px;
  background: url('/images/btnmorem.png') no-repeat center;
  display: block;
  width: 100%;
  height: 40px;
}
#prod-lst li dl {
  margin: 5px auto 0 auto;
}
#prod-lst li dl dt,
#prod-lst li dl dd {
  font-size: 0.9em;
  display: block;
  float: left;
  height: 40px;
}
#prod-lst li dl dt {
  font-weight: bold;
  clear: both;
  width: 100px;
  line-height: 40px;
}
#prod-lst li dl dt.double {
  line-height: 20px;
}
#prod-lst li dl dd {
  width: 170px;
  line-height: 20px;
}
#prod-lst li .item-head,
#prod-lst li .item-foot,
#prod-lst li .item-body {
  float: left;
  clear: both;
}
#prod-lst li .item-head,
#prod-lst li .item-foot {
  width: 280px;
  height: 5px;
}
#prod-lst li .item-head {
  background: url('/images/item-head.png') no-repeat;
}
#prod-lst li .item-foot {
  background: url('/images/item-foot.png') no-repeat;
}
#prod-lst li .item-body {
  background: url('../images/item-bg.png') repeat-y;
  width: 270px;
  padding: 0 5px;
}
#prod-specs,
#prod-upg {
  margin-bottom: 20px;
}
#prod-specs h3 span,
#prod-upg h3 span {
  font-size: 0.7em;
  display: none;
  float: right;
  margin: 15px 25px 0 0;
}
#prod-specs table,
#prod-upg table {
  width: 98%;
  margin: 0 auto;
}
#prod-specs td,
#prod-upg td {
  padding: 10px;
}
#prod-specs .type,
#prod-upg .type {
  font-weight: bold;
}
#prod-specs .price,
#prod-upg .price,
#prod-specs .select,
#prod-upg .select {
  text-align: right;
}
#prod-specs .select,
#prod-upg .select {
  /* display: none; */
}
#prod-specs .total,
#prod-upg .total {
  font-size: 1.3em;
  text-align: right;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
#prod-specs .upg-total,
#prod-upg .upg-total,
#prod-specs .select,
#prod-upg .select {
  display: none;
}
#actions {
  display: block;
  background: url('/images/actions.png') no-repeat center;
  height: 44px;
  margin: 0 auto;
}
#actions ul {
  margin: 0 0 0 10px;
  padding: 0;
  list-style: none;
}
#actions ul li,
#actions ul a {
  float: left;
  width: 260px;
  height: 44px;
  padding: 0;
}
#actions ul a {
  cursor: pointer;
  text-indent: -9999px;
}
#actions ul li {
  margin-right: 60px;
}
#actions ul li.last {
  margin-right: 0;
}
#contact-info,
#contact-map {
  float: left;
  width: 50%;
}
#contact-info table td,
#contact-map table td {
  min-width: 100px;
  padding: 5px;
}
#downloads ul,
#downloads li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#downloads li.alt1,
#downloads li.alt2 {
  position: relative;
  min-height: 35px;
  margin-bottom: 10px;
  padding: 5px;
}
#downloads .icon {
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
}
#downloads .desc,
#downloads .filename {
  display: block;
  position: relative;
  left: 45px;
}
#downloads .filename {
  font-size: 1.1em;
}
#downloads .desc {
  font-size: 0.9em;
  color: #333;
  margin-top: 0;
}
#downloads .desc p {
  margin-top: 2px;
  margin-bottom: 2px;
}
#send-friend,
#request-more {
  display: none;
}
#send-friend h3,
#request-more h3 {
  font-size: 1.4em;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
